apiKey=abc123def356
logLevel=1
maxImagesPerRequest=12
maxMegabytesPerRequest=4
maxLockfileAgeMinutes=10
maxSubmissionRunTimeSeconds=180
lockfilesDirectory=C:\icebearstore\icestorm\lockfiles
humanScoredImagesDirectory=C:\icebearstore\icestorm\humanScored
unscoredImagesDirectory=C:\icebearstore\icestorm\unscored
apiRoot=https://www.postb.in/1769106746436-4756996626965
unscoredImagesEndpoint=/evaluations
humanScoredImagesEndpoint=/api/submitHumanScored
scoresRetrievalEndpoint=/api/scores
